#--------------------------------------------------------------------------------------------------------------------------------------------------------------------
#
# Diese Datei beinhaltet lokalisierte Texte fuer die Projekt-\u00dcbersichtsseite
#
#--------------------------------------------------------------------------------------------------------------------------------------------------------------------

defaultProjectName = Standardprojekt

#--------------------------------------------------------------------------------------------------------------------------------------------------------------------

lblReallyDeleteProject = M\u00f6chten Sie das ausgew\u00e4hlte Projekt wirklich l\u00f6schen?

lblNewProject = Neues Projekt
lblImportProject = Projekt Importieren
lblRefreshProjectsList = Projektliste Aktualisieren

lblProjectName = Projektname
lblState = Status der Analyse
lblLastModification = \u00c4nderungsdatum
lblOwner = Besitzer
lblLastEditor = Letzter Bearbeiter

lblCopyProject = Projekt Kopieren
lblRenameProject = Projekt Umbenennen
lblDeleteProject = Projekt L\u00f6schen

lblName = Name
lblFile = Datei
lblNewName = Neuer Name 

#--------------------------------------------------------------------------------------------------------------------------------------------------------------------

tooltipNewProject = Erstellt ein neues Projekt
tooltipImportProject = Importiert ein bereits existentes Projekt in die Anwendung 
tooltipReloadProjectsList = Aktualisiert die Liste von verf\u00fcgbaren Projekten

#--------------------------------------------------------------------------------------------------------------------------------------------------------------------

msgProjectDeleted = Das Projekt wurde erfolgreich gel\u00f6scht.
msgProjectUploaded = Das Projekt wurde erfolgreich importiert.
msgProjectRenamed = Das Projekt wurde erfolgreich umbenannt.
msgProjectCreated = Das Projekt wurde erfolgreich erstellt.

msgProjectCreationException = Beim Erzeugen des Projekts ist ein Fehler aufgetreten.
msgProjectAlreadyExistingException = Ein Projekt mit diesem Namen existiert bereits.
msgProjectDeleteException = Beim L\u00f6schen des Projekts ist ein Fehler aufgetreten.
msgProjectStillRunningException = Die Analyse l\u00e4uft noch und kann deshalb nicht gel\u00f6scht werden.
msgProjectNotExistingException = Ein Projekt mit dem angegebenen Namen existiert nicht.
msgProjectUploadException = Beim Importieren des Projekts ist ein Fehler aufgetreten.

#--------------------------------------------------------------------------------------------------------------------------------------------------------------------